Support » Plugin: Really Simple Twitter Feed Widget » [Plugin: Really Simple Twitter Feed Widget] Getting a preg_replace() error

  • Resolved DaveE

    (@dpe415)


    Hello,

    I’m getting a preg_replace() PHP wanring when “Find and show hyperlinks” is checked for the Really Simple Twitter Widget. I’m using v1.3.4 & v1.3.5 of the plugin and WordPress 3.3.2. I’m also running PHP 5.3.10 on a MediaTemple GS server.

    What’s odd is the same setup on my local dev box doesn’t have the issue. I’m wondering if the issue is related to the name of the website: http://joyce.is (notice it’s not a standard .com, .org or .net). Maybe the preg_repalce is looking for specific domains to replace? I dunno. Also, for testing purposes, I’m having this issue regardless of the Twitter username used.

    Anyway, here’s the full error (paths sanitized):
    Warning: preg_replace() [function.preg-replace]: Compilation failed: range out of order in character class at offset 9 in [site-root]/wp-content/plugins/really-simple-twitter-feed-widget/really_simple_twitter_widget.php on line 98

    Any help would be appreciated. Thanks for a great plugin!

    http://wordpress.org/extend/plugins/really-simple-twitter-feed-widget/

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Plugin: Really Simple Twitter Feed Widget] Getting a preg_replace() error’ is closed to new replies.